.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: calc(100vh - 83px);
    display: flex;
    align-items: center;
    text-align: center;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 18px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
    margin-bottom: 40px;
}

.hero-box-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px
}

.hero-btn {
    border-radius: 12px;
    background-color: var(--primary);
    padding: 9px 36px;
    font-size: 18px;
    color: var(--white);
    margin-top: 20px;
    margin-bottom: 20px;
}
.hero-btn:hover {
    opacity: 0.8;
}

.text-animation {
    color: var(--secondary);
    display: inline-flex;
    flex-direction: column;
    overflow: hidden;
    height: 4.8vw;
    position: relative;
}
.text-animation .anim1 {
    position: relative;
    top: 0;
    animation: text-transform1 12s infinite forwards;
    -webkit-animation: text-transform1 12s infinite;
    -moz-animation: text-transform1 12s infinite;
}

.text-animation .anim2 {
    position: relative;
    top: 0;
    animation: text-transform2 12s infinite;
    -webkit-animation: text-transform2 12s infinite;
    -moz-animation: text-transform2 12s infinite;
}
.text-animation .anim3 {
    position: relative;
    top: -4.8vw;
    animation: text-transform3 12s infinite;
    -webkit-animation: text-transform3 12s infinite;
    -moz-animation: text-transform3 12s infinite;
}

.text-animation .anim4 {
    position: relative;
    top: -9.6vw;
    animation: text-transform4 12s infinite;
    -webkit-animation: text-transform4 12s infinite;
    -moz-animation: text-transform4 12s infinite;
}

@keyframes text-transform1 {
    0% {
        top: 0;
        opacity: 1;
    }
    20% {
        top: 0;
        opacity: 1;
    }
    25% {
        top: -4.8vw;
        opacity: 1;
    }
    70% {
        top: -4.8vw;
        opacity: 0;
    }
    75% {
        top: 4.8vw;
        opacity: 0;
    }
    95% {
        top: 4.8vw;
        opacity: 1;
    }
    100% {
        top: 0;
        opacity: 1;
    }
    
}
@keyframes text-transform2 {
    0% {
        top: 0;
        opacity: 1;
    }
    20% {
        top: 0;
        opacity: 1;
    }
    25% {
        top: -4.8vw;
        opacity: 1;
    }
    45% {
        top: -4.8vw;
        opacity: 1;
    }
    50% {
        top: -9.6vw;
        opacity: 1;
    }
    95% {
        top: -9.6vw;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 0;
    }
}
@keyframes text-transform3 {
    0% {
        top: -4.8vw;
        opacity: 1;
    }
    45% {
        top: -4.8vw;
        opacity: 1;
    }
    50% {
        top: -9.6vw;
        opacity: 1;        
    }
    70% {
        top: -9.6vw;
        opacity: 1;
    }
    75% {
        top: -14.4vw;
        opacity: 1;
    }
    95% {
        top: -14.4vw;
        opacity: 0;
    }
    100% {
        top: -4.8vw;
        opacity: 0;
    }
}
@keyframes text-transform4 {
    0% {
        top: -9.6vw;
        opacity: 1;
    }
    70% {
        top: -9.6vw;
        opacity: 1;
    }
    75% {
        top: -14.4vw;
        opacity: 1;
    }
    95% {
        top: -14.4vw;
        opacity: 1;
    }
    100% {
        top: -19.2vw;
        opacity: 1;
    }
}


.box {
    width: 305px;
    height: 176px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-color: var(--white);
    padding: 16px;
    box-sizing: border-box;
    border: 2px solid var(--primary);
    margin: 0 auto;
}
.box-text {
    text-align: center;
}

.wealth-manager {
    background-color: var(--primary);
    padding: 4vw 0;
    margin-bottom: 40px;
}

.wealth-manager-text {
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
}
.wealth-manager-text span {
    white-space: nowrap;
}
.wealth-manager-text > span:last-child {
    color: var(--secondary);
}

.features {
    margin-bottom: 75px;
}

.features-title {
    font-size: 30px;
    font-weight: 700;
    color: var(--primary);
    text-align: center;
    margin-bottom: 30px;
}

.features-content {
    display: flex;
}

.features-content-list {
    align-self: center;
    margin: 0 auto;
}

.features-content-list__item {
    display: flex;
    align-items: center;
}
.features-content-list__item:not(:last-child) {
    margin-bottom: 34px;
}

.features-content-list-item__text {
    margin-left: 24px;
    font-size: 18px;
    font-weight: 600;
    color: var(--primary);
}

.industries-served-title {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
    color: var(--primary);
}




.cards-group {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.card {
    height: 119px;
    width: 197px;
    margin: 0 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background: var(--white);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.card-text {
    font-size: 18px;
    font-weight: 600;
    color: var(--primary-bg);
}


/* media */

@media screen and (max-width: 1300px) {
    .hero-box-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 1024px) {
    .cards-group {
        grid-template-columns: 197px 197px 197px;
        grid-template-rows: 119px 119px;
    }
}

@media screen and (max-width: 992px) {
    .features-content-image img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .features-content {
        flex-direction: column;
    }
    .features-content-image {
        margin-bottom: 40px;
    }

    .hero-box-content {
        grid-template-columns: repeat(1, 1fr);
    }
    
}

@media screen and (max-width: 425px) {
    .box {
        width: 290px;
    }    
}